<section>
	<header class="major">
		<h2>Asignar Par:</h2>
	</header>
	<form>
		<select name="demo-category" id="demo-category">
			<option value="">- Par -</option>
			<option value="1">Par 1</option>
			<option value="1">Par 2</option>
			<option value="1">Par 3</option>
		</select>
		<br>
		<a href="/admin" class="button primary icon solid fa-save">Asignar</a>
	</form>
</section>